{
  num: 746,
  accuracy: 100,
  basePower: 90,
  category: "Physical",
  name: "Jaw Lock",
  pp: 10,
  priority: 0,
  flags: { contact: 1, protect: 1, mirror: 1, metronome: 1, bite: 1 },
  onHit(target, source, move) {
    target.addVolatile("trapped", source, move, "trapper");
  },
  secondary: null,
  target: "normal",
  type: "Fighting"
}